http:
  routers:
    plex-rtr: # Asustor Nas
      rule: "Host(`plex.local.gurulandia.eu`) "
      entryPoints:
        - https
      middlewares:
        - chain-authelia 
      service: plex-svc
      tls: {}    
  services:
    plex-svc:
      loadBalancer:
        servers:
          - url: "https://gl-p-nas-01.srv.gurulandia.lan:32400"